
/* Menu item title for editing status or labels */
"Edit" = "Редактировать…";

/* 1/6 default names for all labels */
"Label1" = "Идея";

/* 2/6 default names for all labels */
"Label2" = "Персонажи";

/* 3/6 default names for all labels */
"Label3" = "Места";

/* 4/6 default names for all labels */
"Label4" = "План";

/* 5/6 default names for all labels */
"Label5" = "Сюжеты";

/* 6/6 default names for all labels */
"Label6" = "Источники";

/* Default name for a new status or label */
"New" = "Новый";

/* Text of sheet appearing when unable to import all labels from another project */
"noImportLabelsText" = "Ulysses не может импортировать все метки из выбранного проекта. Возможно, проект слишком стар или частично поврежден.";

/* Title of sheet appearing when unable to import all labels from another project */
"noImportLabelsTitle" = "Невозможно импортировать метки";

/* Text of sheet appearing when unable to import all status from another project */
"noImportStatusText" = "Ulysses не может полностью импортировать состояние выбранного проекта. Возможно, проект слишком стар или частично поврежден.";

/* Title of sheet appearing when unable to import all status from another project */
"noImportStatusTitle" = "Невозможно импортировать состояние";

/* 1/5 default names for all status */
"Status1" = "Новый";

/* 2/5 default names for all status */
"Status2" = "Черновой";

/* 3/5 default names for all status */
"Status3" = "Финальный?";

/* 4/5 default names for all status */
"Status4" = "Исправленный";

/* 5/5 default names for all status */
"Status5" = "Готово";
